<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./index.css">
    <title>Milan Holidays</title>
</head>

<body>
    <div class="container">
        <div>
            <div class="header">
                <a href="#" class="logo">
                    <img class="logo-white-image" src="./logo3_white.png" alt="Milan Holidays">
                    <img class="logo-orange-image" src="./logo3_orange.png" alt="Milan Holidays">
                    <span class="logo-text-container">
                        <span class="logo-text-big">
                            MILAN
                        </span>
                        <span class="logo-text-small">
                            HOLIDAYS
                        </span>
                    </span>
                </a>

                <div class="container-contacts">
                    <a href="mailto:tours@milanoholidays.com" class="email-address">
                        tours@milanoholidays.com
                    </a>
                    <a href="tel:+393387090880" class="phone-number">
                        +39 338 709 0880
                    </a>
                </div>
            </div>

            <div class="container-content">
                <div class="card">
                    <div class="card-picture-container">
                        <img class="card-picture" src="./shopping.png" alt="Shopping Tours">
                        <div class="card-details">
                            <p class="card-details-from">
                                from
                            </p>
                            <span class="card-details-price-container">
                                <span class="card-details-price-value">50€</span>
                                <a href="#" class="card-details-price-link">
                                    <span>View Details</span>
                                    <img class="card-details-price-value-arrow" src="./arrow.png" span
                                        class="card-details-price-value" />
                                </a>
                            </span>
                        </div>
                    </div>
                    <p class="card-text">
                        Shopping Tours
                    </p>
                </div>

                <div class="card">
                    <div class="card-picture-container">
                        <img class="card-picture" src="./sightseeing.png" alt="Sightseeing Tours">
                        <div class="card-details">
                            <p class="card-details-from">
                                from
                            </p>
                            <span class="card-details-price-container">
                                <span class="card-details-price-value">50€</span>
                                <a href="#" class="card-details-price-link">
                                    <span>View Details</span>
                                    <img class="card-details-price-value-arrow" src="./arrow.png" span
                                        class="card-details-price-value" />
                                </a>
                            </span>
                        </div>
                    </div>
                    <p class="card-text">
                        Sightseeing Tours
                    </p>
                </div>

                <div class="card">
                    <div class="card-picture-container">
                        <img class="card-picture" src="./food.png" alt="Sightseeing Tours">
                        <div class="card-details">
                            <p class="card-details-from">
                                from
                            </p>
                            <span class="card-details-price-container">
                                <span class="card-details-price-value">50€</span>
                                <a href="#" class="card-details-price-link">
                                    <span>View Details</span>
                                    <img class="card-details-price-value-arrow" src="./arrow.png" span
                                        class="card-details-price-value" />
                                </a>
                            </span>
                        </div>
                    </div>
                    <p class="card-text">
                        Sightseeing Tours
                    </p>
                </div>

                <div class="card">
                    <div class="card-picture-container">
                        <img class="card-picture" src="./bars.png" alt="Sightseeing Tours">
                        <div class="card-details">
                            <p class="card-details-from">
                                from
                            </p>
                            <span class="card-details-price-container">
                                <span class="card-details-price-value">50€</span>
                                <a href="#" class="card-details-price-link">
                                    <span>View Details</span>
                                    <img class="card-details-price-value-arrow" src="./arrow.png" span
                                        class="card-details-price-value" />
                                </a>
                            </span>
                        </div>
                    </div>
                    <p class="card-text">
                        Sightseeing Tours
                    </p>
                </div>

                <div class="card">
                    <div class="card-picture-container">
                        <img class="card-picture" src="./art.png" alt="Sightseeing Tours">
                        <div class="card-details">
                            <p class="card-details-from">
                                from
                            </p>
                            <span class="card-details-price-container">
                                <span class="card-details-price-value">50€</span>
                                <a href="#" class="card-details-price-link">
                                    <span>View Details</span>
                                    <img class="card-details-price-value-arrow" src="./arrow.png" span
                                        class="card-details-price-value" />
                                </a>
                            </span>
                        </div>
                    </div>
                    <p class="card-text">
                        Sightseeing Tours
                    </p>
                </div>

                <div class="card">
                    <div class="card-picture-container">
                        <img class="card-picture" src="./walking.png" alt="Sightseeing Tours">
                        <div class="card-details">
                            <p class="card-details-from">
                                from
                            </p>
                            <span class="card-details-price-container">
                                <span class="card-details-price-value">50€</span>
                                <a href="#" class="card-details-price-link">
                                    <span>View Details</span>
                                    <img class="card-details-price-value-arrow" src="./arrow.png" span
                                        class="card-details-price-value" />
                                </a>
                            </span>
                        </div>
                    </div>
                    <p class="card-text">
                        Sightseeing Tours
                    </p>
                </div>
            </div>
        </div>

        <div class="footer">
            © 2018 Copyright Milan Holidays, Inc. All rights reserved.
        </div>
</body>

</html>